body {background: #fff; color: #fff; font-family: 'Dosis', sans-serif;}
/*.container {max-width: 1560px; width: 100%;}*/
a {color: #999; text-decoration: none; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -moz-transition: all 0.2s ease;}
a:hover {color: #666; text-decoration: none;}
.left {padding-top: 100px; text-align: center; /* background: url("img/hex-top-white.png") center top no-repeat; background-size: contain; */}
.right {min-height: 725px; background: url("img/good-things.jpg") no-repeat; background-size: contain; position: relative;}
    .right p {font-size: 5em; line-height: 1em; text-align: center; position: absolute;}
.logo {max-width: 250px; width: auto; margin: 0 auto;}
.email-link {font-size: 30px; padding-top: 80px;}
.nopadding {padding: 0 !important; margin: 0 !important;}


/* MEDIA QUERIES */
@media (max-width: 480px) {
    /* .right {background-position-y: -100px!important;} */

}

@media (max-width:767px) {
    .left {/*background-position-y: -200px; background-size: cover; */ background: none; padding-top: 30px; padding-bottom: 30px;}
    .logo {padding-top: 10px;}
    .right {background-image: url("img/good-things-mobile.jpg"); background-size: cover;}
    .right p {top: 25%;}
}

@media (min-width:768px) {

}

@media (max-width:991px) {
    .logo {/*padding-top: 200px; padding-bottom: 15px;*/ max-width: 150px; }
    .email-link {font-size: 22px; padding-top: 50px;}
    .right p {font-size: 3.9em; top: 25%;}
}

@media (min-width:992px) {
    .logo {/*padding-top: 300px; padding-bottom: 25px;*/}
    .right p {top: 45%;}
}

@media (min-width:1200px) {
    .logo {/*padding-top: 400px; padding-bottom: 50px; */}
    .right p {top: 58%;}
}